## org.apache.cassandra.service
Class AntiEntropyService.CFPair

    java.lang.Object
      org.apache.cassandra.utils.Pair<java.lang.String,java.lang.String>
          org.apache.cassandra.service.AntiEntropyService.CFPair

Enclosing class:
  AntiEntropyService

    public static class AntiEntropyService.CFPair

extends Pair<java.lang.String,java.lang.String>

A tuple of table and cf.

Field Summary

Fields inherited from class org.apache.cassandra.utils.Pair
`left, right`

Constructor Summary
`AntiEntropyService.CFPair(java.lang.String table, java.lang.String cf)`

Method Summary

Methods inherited from class org.apache.cassandra.utils.Pair
`create, equals, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AntiEntropyService.CFPair

    public AntiEntropyService.CFPair(java.lang.String table,
                                     java.lang.String cf)

Copyright © 2013 The Apache Software Foundation